### Virtual Method

# Camel StoreSummary store_info_set_value

#### Declaration [src]

    void
    store_info_set_value (
      CamelStoreSummary* summary,
      CamelStoreInfo* info,
      gint type,
      const gchar* value
    )

#### Description

No description available.

#### Parameters

`info`

  Type: `CamelStoreInfo`

  No description available.

  The data is owned by the caller of the method.

`type`

  Type: `gint`

  No description available.

`value`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.